[youtubei.js](../README.md) / SWSessionData

# Type Alias: SWSessionData

> **SWSessionData**: `object`

## Type declaration

### api\_key

> **api\_key**: `string`

### api\_version

> **api\_version**: `string`

### context\_data

> **context\_data**: `ContextData`

## Defined in

[src/core/Session.ts:193](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/Session.ts#L193)
